<h1>Hola, soy un productos</h1>
  <nav class="panel">
    <p class="panel-heading">
      Productos
    </p>
    <div class="panel-block">
      <p class="control has-icons-left">
        <button class="button is-link productos-actions" action="0">Alta</button>
      </p>
    </div>
    <div class="productos-list"></div>
    <div class="panel-block">
      <!--Pajinator-->
    </div>
  </nav>
<script type="text/javascript" src="scripts/admin/admin-productos.js"></script>
